Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 3995583a8a29fa460038c113adc23efd24cf6f90 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
 org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
 org.eclipse.papyrus.infra.emf.diagram.common;bundle-version="1.0.2",
 org.eclipse.emf.ecore;bundle-version="2.9.0",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.papyrus.layers.stackmodel.editor;bundle-version="1.0.2",
 org.eclipse.emf.transaction;bundle-version="1.4.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
 org.eclipse.core.expressions,
 org.eclipse.gmf.runtime.diagram.ui.resources.editor,
 org.eclipse.papyrus.layers.runtime;bundle-version="1.0.2",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.7.0",
 org.eclipse.ui.ide;bundle-version="3.10.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.2.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.layers.stackmodel.diagram.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.layers.stackmodel.diagram;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top